td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
th {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-align: center; background-color: #AAAAAA }
th.dark {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-align: center; background-color: #444444 }
h1 { font-size: 16px;}
h2 { font-size: 14px;}
a:link {  font-family: Arial, Helvetica, sans-serif;  color: #3333FF;  text-decoration: none}
a:visited {  font-family: Arial, Helvetica, sans-serif;  color: #3333FF ;  text-decoration: none}
a:active {  font-family: Arial, Helvetica, sans-serif;  color: #3333FF;  text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #5555BB;  text-decoration: none}
.text {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;  text-decoration: none}
.normal {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;  text-decoration: none}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#C7C0C0;
	background-color: #2d2d2d;
}
.red {
	color:red;
}
.green {
	color:#00CC00;
}
.top {
	background-image: url(http://cgi.evtek.fi/~juhask/hifipiste/hifipiste.jpg);
	background-repeat: no-repeat;
	height: 100px;
}

.kymppi {
font-size: 10px;

}
td.bordright { border-right: 1px solid black; }
td.bordtop { border-top: 1px solid black; }
td.bordbottom { border-bottom: 1px solid black; }
td.bordleft { border-left: 1px solid black; }
td.bordtopbot { border-top: 1px solid black;
border-bottom: 1px solid black; }

table.sideborder {
border: 1px solid #BBB8A0;

}

body {
		background: #FFFFFF;
		margin-top: 3px;
		margin-left: 3px;
		margin-right: 3px;
}
